Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# eventbox.h File Reference

A GtkEventBox C++ wrapper interface. More...

`#include <inti/gtk/bin.h>`
`#include <gtk/gtkeventbox.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gtk

## Detailed Description

A GtkEventBox C++ wrapper interface.

Provides EventBox, a widget that can be used to catch events for widgets which do not have their own window.
Main Page - Footer